Skip to Content
SendlySendly
API ReferenceUsage

Show this project's API request volume over time

GET
/api/users/me/projects/{id}/api-usage

Show this project's API request volume over time.

Requires the usage:read scope — View your usage totals and billing limits.

cookiebetter-auth.session_token<token>

BetterAuth session cookie. Used by the dashboard / browser clients. When present, the active project is taken from the x-project-id header.

id*string

Response Body

OK

application/json
  1. response
periodStart*string

Start of the billing month the totals cover (UTC).

totalRequests*integer
errorRequests*integer
perKey*array<>
series*array<>
Example Request
curl -X GET 'https://api.sendly.now/api/users/me/projects/string/api-usage'
Example Response
{  "periodStart": "string",  "totalRequests": 0,  "errorRequests": 0,  "perKey": [    {      "apiKeyId": "string",      "keyName": "string",      "lastFour": "string",      "revoked": true,      "count": 0,      "errorCount": 0    }  ],  "series": [    {      "date": "string",      "count": 0,      "errorCount": 0    }  ]}